Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

smolt: make it work without hal installed

The installed smolt implicitly required "hal", which is
obsolete in 11.4.

This update brings smolt to 1.4.3, which replaced the hal
part by udev.

Fixed bugs
bnc#675403
smolt installed by default but not functioning
Selected Binaries
openSUSE Build Service is sponsored by